@font-face {
    font-family: 'sombrablack';
    src: url('/public/fonts/fontsfree-net-sombra-black-webfont.woff2') format('woff2'),
         url('/public/fonts/fontsfree-net-sombra-black-webfont.woff') format('woff'),
         url('/public/fonts/FontsFree-Net-Sombra-Black.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

root {
    --green: #297045;
    --light-green: #297045c2;
    --beige: #ECBA82;
    --font-white: whitesmoke;
}

body {
    margin: 0;
    padding: 0;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}